<content>
	<div class="left">
		<h3>Requête : Select * from publis@Lyon;</h3>
		<ul class="frag"></ul>
	</div>

	<div class="right rightFrag">
		<h3>Requête : Select * from publis@Valence;</h3>
		<ul class="frag"><ul>
	</div>
</content>
